Car-tech

Adobe menambal enam kerentanan kritis di Shockwave Player

Adobe telah memperbaiki enam kerentanan kritis dalam Shockwave Player yang berpotensi dimanfaatkan oleh penyerang untuk mengeksekusi kode berbahaya, melalui rilis versi 11.6.8.638 dari perangkat lunak.

Lima dari kekurangan yang ditambal adalah kerentanan buffer overflow dan salah satunya adalah bug array out-of-bounds. Kredit Adobe Will Dormann dari CERT dan Honggang Ren Fortinet FortiGuard Labs dengan melaporkan masalah.

"Adobe merekomendasikan pengguna Adobe Shockwave Player 11.6.7.637 dan pembaruan versi sebelumnya ke versi terbaru 11.6.8.638," kata perusahaan itu dalam penasihat keamanan yang menyertai rilis pada hari Selasa. Versi baru ini tersedia untuk platform Windows dan Mac.

[Bacaan lebih lanjut: PC baru Anda membutuhkan 15 program gratis yang luar biasa ini]

"Adobe tidak mengetahui adanya eksploit di alam liar untuk masalah apa pun yang ditambal dalam rilis ini, "Wiebke Lips, manajer senior komunikasi perusahaan Adobe, mengatakan melalui email.

Meskipun tidak sepopuler Flash Player, Shockwave Player diinstal pada 450 juta desktop yang mendukung Internet, menurut Adobe, yang mungkin membuat itu target yang menarik bagi penyerang. Produk ini diperlukan untuk menampilkan konten online yang dibuat dengan perangkat lunak Direktur Adobe, seperti game 3D, demo produk, simulasi atau kursus e-learning, di dalam browser.